PDA

View Full Version : tytool and v3.x Tivo / DTivo



DirecTiVoNut
04-06-2003, 06:50 PM
I'm running DTivo (I think it's 3.1 now) and found that the NowShowing.tcl component of tytool doesn't recognize that my TiVo is a 3.x. As a crude hack, changed lines (There's 2 of them) that read

if {$::version3} {

To

if {$::version3 || 1==1} {


It'll always force a 3.x assumption.